Сообщения  = рус    (lat, рус - сообщения по-английски или по-русски)
Редактор   = lat    (lat, рус - алфавит по умолчанию в текстовом редакторе)
Вход       = рус    (lat, рус - алфавит по умолчанию в поле входной строки)
Алфавит    = абвгдежзийклмнопрстуфхцчшщъыьэюя  (алфавит Буквоеда)
Алгоритмы  = .\buk\ (куда писать оттранслированные алгоритмы)
Клавиатура = PC     (PC или PS/2)
